/*genApp*/

/*GENERAL CLASSES FOR GENAPP*/

.genapp_top_link_navigation {
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	width: 730px;
	clear: left;
	padding: 5px 0px 5px 0px;  /* top, right, bottom, left  */
/*	border: 1px solid green; */     
}

.genapp_hr {
	width: 725px;
	clear: left;
	padding: 5px 0px 0px 15px;  /* top, right, bottom, left  */
}

/*END OF GENERAL CLASSES FOR GENAPP*/


/*CLASSES FOR SEARCH PAGE*/

.genapp_form_field_container {
   width: 100%;
   display: table;
/*  border: 1px solid purple; */     
} 

.genapp_form_label {
   font-size: 1.0em;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   width: 40%;
   float: left;
   padding: 0px 5px 5px 15px;  /* top, right, bottom, left  */
/* border: 1px solid green; */
}

.genapp_form_input {
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
	width: 55%;
	float: left;
	padding: 0px 5px 5px 0px;  /* top, right, bottom, left  */
  /*border: 1px solid blue; */
}


/*END OF CLASSES FOR SEARCH PAGE*/


/*CLASSES FOR SEARCH RESULTS PAGE*/

.genapp_results_search_term {
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
	width: 725px;
	clear: left;
	padding: 5px 0px 5px 15px;  /* top, right, bottom, left  */
/*	border: 1px solid purple; */     
}

.genapp_results_count_navigation {
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
	width: 730px;
	clear: left;
	padding: 5px 0px 5px 15px;  /* top, right, bottom, left  */
/*	border: 1px solid purple; */  
}

.data_table {
	clear: left;
	text-align: left;
	padding: 5px 0px 5px 0px;  /* top, right, bottom, left  */
	width: 730px;
	display: table;
	margin-left: 15px;
}


.table_header1{
	font-size: 1.05em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	width: 20px;
}

.table_header2{
	font-size: 1.05em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	width: 200px;
}

.table_header3{
	font-size: 1.05em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	width: 300px;
}


.td_data {
	font-size: 1.0em;
	font-family : Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
}


/*END OF CLASSES FOR SEARCH RESULTS PAGE*/


/*CLASSES FOR ITEM DISPLAY PAGE*/

.genapp_item_display_container {
   width: 730px;
   display: table;
   padding: 5px 0px 5px 15px;  /* top, right, bottom, left  */
/* border: 1px solid purple; */ 
}

.genapp_item_display_label {
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 200px;
	float: left;
	padding: 0px 0px 0px 0px;  /* top, right, bottom, left  */
/*  border: 1px solid silver;  */   
}

.genapp_item_display_data {
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
	width: 450px;
	float: left;
	padding: 0px 0px 0px 0px;  /* top, right, bottom, left  */
/*  border: 1px solid yellow; */
}

/*END OF CLASSES FOR ITEM DISPLAY PAGE*/


/*CLASSES FOR IMAGE DISPLAY PAGE*/

.genapp_image_display_container {
   width: 730px;
   display: table;
   padding: 5px 0px 5px 15px;  /* top, right, bottom, left  */
/* border: 1px solid purple; */ 
}

.genapp_image_display_label {
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    width: 730px;
	float: left;
	padding: 0px 0px 0px 0px;  /* top, right, bottom, left  */
/*  border: 1px solid silver;  */   
}

.genapp_image_display_page_navigation {
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	width: 730px;
	display: table;
	padding: 5px 0px 0px 15px;  /* top, right, bottom, left  */
/*	border: 1px solid green; */     
}

/*END OF CLASSES FOR IMAGE DISPLAY PAGE*/